PHP Manual
Prev |  | Next

# HaruEncoder

(no version information, might be only in CVS)

HaruEncoder -- Haru PDF Encoder Class

## Synopsis

    class HaruEncoder

## Class Members

### Predefined Constants

Table 1.

Type | Name | Description
--- | --- | ---
int | HaruEncoder::TYPE_SINGLE_BYTE |
int | HaruEncoder::TYPE_DOUBLE_BYTE |
int | HaruEncoder::TYPE_UNINITIALIZED |
int | HaruEncoder::UNKNOWN |
int | HaruEncoder::WMODE_HORIZONTAL |
int | HaruEncoder::WMODE_VERTICAL |
int | HaruEncoder::BYTE_TYPE_SINGLE |
int | HaruEncoder::BYTE_TYPE_LEAD |
int | HaruEncoder::BYTE_TYPE_TRAIL |
int | HaruEncoder::BYTE_TYPE_UNKNOWN |

### Methods

HaruEncoder::getByteType()
HaruEncoder::getType()
HaruEncoder::getUnicode()
HaruEncoder::getWritingMode()

Prev | Home | Next
HaruImage | Up | HaruOutline